Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112747WordPress 5.0.x < 5.0.12 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112754WordPress 5.7.x < 5.7.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
148963Debian DSA-4896-1 : wordpress - security updateNessusDebian Local Security Checks4/23/20216/17/2021
medium
112748WordPress 5.1.x < 5.1.9 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112749WordPress 5.2.x < 5.2.10 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112753WordPress 5.6.x < 5.6.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112745WordPress 4.8.x < 4.8.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112750WordPress 5.3.x < 5.3.7 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112751WordPress 5.4.x < 5.4.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112746WordPress 4.9.x < 4.9.17 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112744WordPress 4.7.x < 4.7.20 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
112752WordPress 5.5.x < 5.5.4 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability4/16/202110/11/2021
medium
148844WordPress 5.7 < 5.7.1 / 5.6 < 5.6.3 / 5.5 < 5.5.4 / 5.4 < 5.4.5 / 5.3 < 5.3.7 / 5.2 < 5.2.10 / 5.1 < 5.1.9 / 5.0 < 5.0.12 / 4.9 < 4.9.17 / 4.8 < 4.8.16 / 4.7 < 4.7.20NessusCGI abuses4/20/20219/16/2021
medium
148927Debian DLA-2630-1 : wordpress security updateNessusDebian Local Security Checks4/22/20219/20/2021
medium